using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class BengkelController : Controller
    {
        [HttpGet("/uji-emisi/bengkel")]
        public IActionResult Index()
        {
            return View("~/Views/Uji_Emisi/Bengkel.cshtml");
        }
    }
}